2 Replies Latest reply on Aug 25, 2011 10:49 PM by Steve Welsh

    Error: "Sorry, the licence details are not valid for this version"

    eflores

      Hi there,

      I have CatTools v 3.3.17 on an "old" box

      I am trying to migrate it to a "new" box 

      - Installed the original setup file for v.3.3.17 on the "new" machine

      - When tried to launch it, I entered the "old" license details.. it ran for a day, then it stopped running. It gave me licensing errors

      - I called Customer support and they instructed me to change the details for the license, and obtain a new version

      - Customer support updated the details on the account and sent me a link

      - I uninstalled the v.3.3.17

      - I installed v.3.4.0 and launched it..

      - I receive error: " WARNING! YOUR CURRENT SOFTWARE MAINTENANCE PLAN IS NOT VALID FOR THIS VERSION. PLEASE PURCHASE A SOFTWARE

      MAINTENANCE PLAN EXTENSION, OR INSTALL AN OLDER VERSION

      IF YOU HAVE NEW LICENSE DETAILS, PRESS OK TO ENTER THEM NOW"

      - I click OK, then a window appears showing the OLD LICENSE REGISTRATION DETAILS!!

      - I click on the "Enter new details button"

      - I copy the "new" license details to the clipboard then click "register"

      - I get error " SORRY, THE LICENSE DETAILS ARE NOT VALID FOR THIS VERSION. PLEASE PURCHASE A SOFTWARE MAINTENANCE PLAN EXTENSION, OR INSTALL A NEW VERSION

      - I also tried to enter the new details manually.. Same error

      Would someone know how to get rid of the "old" license on the "new" machine so I can install the "new license"????

      Heeeelp!!

      Thanks!

      Ed Flores

      Network Engineer

       

      - It gives me error" " Sorry, the license details are not valid for this version. Please purchase a software maintenance plan extension, or install and older version.